<div class="hana-conversation-part hana-conversation-part-admin hana-conversation-part-grouped mideas-chat-message">
    <div class="hana-comment-container hana-comment-container-admin" style="max-width: 100%">
        <div class="hana-comment hana-comment-admin" style='border-radius: 5px; background-color: #ffffff; color: #000000'>
            <div class="hana-blocks">
                <div class="hana-block hana-block-paragraph mideas-chat-msg-content"><%= message %></div>
            </div>
        </div>
    </div>
    <span></span>
</div>